uuid: b154e3e6-2161-475b-a9ec-54fe7e3958eb
langcode: en
status: true
dependencies:
  module:
    - datetime
    - paragraphs
id: paragraph.field_end_date
field_name: field_end_date
entity_type: paragraph
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
